SDL_evdev_kbd_default_keymap.h File Reference

Go to the source code of this file.

## Variables

static unsigned short | default_key_map_0 [NR_KEYS]
static unsigned short | default_key_map_1 [NR_KEYS]
static unsigned short | default_key_map_2 [NR_KEYS]
static unsigned short | default_key_map_3 [NR_KEYS]
static unsigned short * | default_key_maps [MAX_NR_KEYMAPS]

## Variable Documentation

## default_key_map_0

unsigned short default_key_map_0[NR_KEYS]

static

Definition at line 22 of file SDL_evdev_kbd_default_keymap.h.

## default_key_map_1

unsigned short default_key_map_1[NR_KEYS]

static

Definition at line 56 of file SDL_evdev_kbd_default_keymap.h.

## default_key_map_2

unsigned short default_key_map_2[NR_KEYS]

static

Definition at line 90 of file SDL_evdev_kbd_default_keymap.h.

## default_key_map_3

unsigned short default_key_map_3[NR_KEYS]

static

Definition at line 124 of file SDL_evdev_kbd_default_keymap.h.

## default_key_maps

unsigned short* default_key_maps[MAX_NR_KEYMAPS]

static

Definition at line 4377 of file SDL_evdev_kbd_default_keymap.h.